var override_queryfields = [ 
{
	name : 'transaction_date_from',
	queryexpression : "trunc(t1.transaction_date) >= to_date(${@transaction_date_from},'yyyy-mm-dd')"
},
{
	name : 'transaction_date_to',
	queryexpression : "trunc(t1.transaction_date) <= to_date(${@transaction_date_to},'yyyy-mm-dd')"
},
{
	name : 'write_off_date_from',
	queryexpression : "trunc(t1.write_off_date) >= to_date(${@write_off_date_from},'yyyy-mm-dd')"
},
{
	name : 'write_off_date_to',
	queryexpression : "trunc(t1.write_off_date) <= to_date(${@write_off_date_to},'yyyy-mm-dd')"
},
{
	name : 'journal_date_from',
	queryexpression : "trunc(t1.journal_date) >= to_date(${@journal_date_from},'yyyy-mm-dd')"
},
{
	name : 'journal_date_to',
	queryexpression : "trunc(t1.journal_date) <= to_date(${@journal_date_to},'yyyy-mm-dd')"
}
];



override();
